Ext.define('NexBook.view.Toolbar', {
    extend:'Ext.Toolbar',
    alias: 'widget.toolbar_view',

    config: {
    	docked:"bottom",
		layout:{
			type:"hbox",
			align: 'middle',
			pack:'center'
		},
		items:[{
        		xtype:"spacer"
        	},{
        		xtype:"button",
        		ui:'back',
        		text: 'prev',
        		name:'prevBtn',
        		cls:'prev-btn cursorPointer'
        	},{
        		xtype:'numberfield',
        		name:'currentNum',
        		clearIcon : false,
        		maxWidth:70,
        		minValue:1,
        		value:1,
        		cls:'current-page-input'
        	},{
        		xtype:'label',
        		name:'totalNum',
        		width:70,
        		maxWidth:70,
        		text:'/',
        		html:"/",
        		cls:'total-page-label'
        	},{
        		xtype:"button",
        		ui:'forward',
        		text: 'next',
        		name:'nextBtn',
        		cls:'next-btn cursorPointer'
        	},{
        		xtype:"spacer"
        	}]
    }

});