Ext.define('NexBook.profile.Tablet', {
    extend: 'Ext.app.Profile',

    config: {
        controllers: [
	        'NexBook.controller.Main',
	        'NexBook.controller.Toolbar',
	        'NexBook.controller.Captionbar'
	    ],
        views: [
        	'NexBook.view.Main',
	        'NexBook.view.Toolbar',
	        'NexBook.view.Captionbar'
        ],
        models: [
	        'NexBook.model.PageImg'
	    ],
	
	    stores: [
	        'NexBook.store.PageImg'
	    ]
    },

    isActive: function() {
        return Ext.os.is.Tablet;
    }
});