Ext.define('NexBook.view.Captionbar', {
    extend:'Ext.Toolbar',
    alias: 'widget.captionbar_view',

    config: {
    	docked:"top",
    	ui:'light',
		layout:{
			type:"hbox",
			pack:"center",
			align:"middle"
			
		},
		defaults:{
			padding:'auto 3'
		},
		items:[{
	        		xtype:"button",
	        		//ui:'round',
	        		//text: 'hide',
	        		iconCls: 'arrow_up',
	        		iconMask: true,
	        		name:'toolbarTogle',
	        		cls:'toolbarTogle-btn cursorPointer'
	        	},{
	        		xtype:"spacer"
	        	},{
	        		xtype:"segmentedbutton",
	        		allowDepress:false,
	        		defaults:{
	        			padding:0,
	        			width:45,
	        			iconAlign:"center",
	        			cls:'cursorPointer'
	        			
	        		},
	        		items:[{
			        		xtype:"button",
			        		iconCls: 'zoomheight-btn',
			        		name:'zoomHeight',
			        		pressed: true
			        	},{
			        		xtype:"button",
			        		iconCls: 'zoomwidth-btn',
			        		name:'zoomWidth',
			        		cls:'zoomwidth-btn cursorPointer'
			        }]
	        	},{
	        		xtype:"segmentedbutton",
	        		allowDepress:false,
	        		defaults:{
	        			padding:0,
	        			width:45,
	        			iconAlign:"center",
	        			cls:'cursorPointer'
	        			
	        		},
	        		items:[{
			        		xtype:"button",
			        		iconCls: 'zoomview-btn',
			        		name:'view',
			        		cls:'cursorPointer',
			        		pressed: true
			        	},{
			        		xtype:"button",
			        		iconCls: 'zoomview2-btn',
			        		name:'view2'
			        	},{
			        		xtype:"button",
			        		iconCls: 'zoomview4-btn',
			        		name:'view4'
			        }]
	        	},{
	        		xtype:"segmentedbutton",
	        		allowDepress:false,
	        		defaults:{
	        			padding:0,
	        			width:45,
	        			iconAlign:"center",
	        			cls:'cursorPointer'
	        		},
	        		items:[{
			        		xtype:"button",
			        		iconCls: 'zoomout-btn',
			        		name:'zoomOut'
			        		
			        	},{
			        		xtype:"button",
			        		iconCls: 'zoomin-btn',
			        		name:'zoomIn'
			        }]
	        	},{
	        		xtype:"spacer"
	        	},{
	        		xtype:'button',
	        		iconCls: 'delete',
	        		iconMask: true,
	        		name:'closeBtn',
	        		cls:'close-btn cursorPointer'
	        	}]
    }

});